/*** Start css of #_lp_block_3732112[data-block-layout='348706'] .lpc-features-1__item-subtitle ***/

#_lp_block_3732112[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	font-weight: bold;
	font-size: 19px;
	text-align: center;
	text-align-last: center;
}
@media screen and (max-width: 1279px) {
#_lp_block_3732112[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	font-size: 19px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_3732112[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	font-size: 19px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_3732112[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	font-size: 17px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_3732112[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	font-size: 17px;
}
}

/*** End css of #_lp_block_3732112[data-block-layout='348706'] .lpc-features-1__item-subtitle ***/
/*** Start css of #_lp_block_3733512[data-block-layout='348706'] .lpc-features-1__item-subtitle ***/

#_lp_block_3733512[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	font-weight: bold;
	font-size: 19px;
	text-align: center;
	text-align-last: center;
}
@media screen and (max-width: 1279px) {
#_lp_block_3733512[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	font-size: 19px;
}
}
@media screen and (max-width: 991px) {
#_lp_block_3733512[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	font-size: 19px;
}
}
@media screen and (max-width: 767px) {
#_lp_block_3733512[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	font-size: 17px;
}
}
@media screen and (max-width: 479px) {
#_lp_block_3733512[data-block-layout='348706'] .lpc-features-1__item-subtitle {
	font-size: 17px;
}
}

/*** End css of #_lp_block_3733512[data-block-layout='348706'] .lpc-features-1__item-subtitle ***/